html,
body {
   margin:0;
   padding:0;
   height:100%;
}

body {
   background:url(/_img/layout/bg_verlauf.jpg) #2C5374 repeat-x;
   font-family:georgia, times, verdana, sans-serif;
   font-size:12px;
}

a.pfeil_link {
   display: inline-block;
   background:url(/_img/icons/pfeil_link.gif) no-repeat 0px 3px;
   padding-left:13px;
}

#frame {
   max-width:1020px;
   min-height:100%; height:auto !important; height:100%;
   margin-left:auto;
   margin-right:auto;
   background:url(/_img/layout/bg_schlagschatten.png) repeat-y 50% 50%;
   text-align:center;
}

#IEframe {
   width:1020px;
   margin-left:auto;
   margin-right:auto;
}

#top {
   width:980px;
   background:url(/_img/layout/footer_bg.gif);
   margin-left:auto;
   margin-right:auto;
   min-height:100%;
   text-align:left;
   position:relative;
}

#header {
   height:115px;
   border-top:10px solid #75a0bd;
   background:url(/_img/layout/header.jpg) no-repeat;
}

#headerBasket {
   position: absolute;
   top: 35px;
   right: 265px;
}

#topBar {
   background:#75a0bd;
   height:24px;
   border-bottom:2px solid #ffa700;
   position:absolute;
   top:125px;
   width:980px;
}

#hauptnavigation {
   margin:0;
   padding:0;
   list-style-type:none;
   margin-left:42px;
}

#hauptnavigation li {
   float:left;
   height:24px;
   margin-left:-2px;
}

#hauptnavigation li a {
   margin-top:7px;
   display:block;
   height:17px;
   color:white;
   text-decoration:none;
   font-size:15px;
   padding-left:8px;
   padding-right:16px;
   border-left:2px solid #ffa700;
   float:left;
}

#hauptnavigation li.active.donate:hover,
#hauptnavigation li:hover,
#hauptnavigation li.hover {
   background:#FFE8BD;
   color:black;
}

#hauptnavigation li:hover a,
#hauptnavigation li.hover a {
   border-color:#FFE8BD;
}

#hauptnavigation li.active {
   background:#ffa700;
   color:black;
}

#hauptnavigation li.active.donate {
   background:#f9b500;
}

/*#hauptnavigation li.active.donate a {
   padding-left:12px;
   padding-right:14px;
}*/

#hauptnavigation li.active a {
   border-left-color:#ffa700 !important;
}

#hauptnavigation li.active.donate:hover a {
   border-left-color:#FFE8BD !important;
}

#hauptnavigation li a:hover,
#hauptnavigation li:hover a,
#hauptnavigation li.active a,
#hauptnavigation li.hover a {
   color:black;
}

#hauptnavigation li a span {
   position:relative;
   top:-3px;
}

#hauptnavigation ul {
   display:none;
   position:absolute;
   margin:0;
   padding:0;
   list-style-type:none;
   top:23px;
   padding-top:6px;
}

#hauptnavigation li:hover ul {
   display:block;
   z-index:300;
}

#hauptnavigation ul li {
   float:none;
   margin:0;
   background:#ffa700;
   height:auto;
   padding:0;
}

#hauptnavigation ul li a {
   float:none;
   border:0;
   height:auto;
   margin:0;
   line-height:120%;
   display:block;
   padding-top:7px;
   padding-bottom:2px;
   padding-left:8px;
   padding-right:8px;
   font-size:13px;
   color:black;
}

#hauptnavigation ul li a:hover,
#hauptnavigation ul li.active a {
   background:#FFE8BD
}

#header {
   position:relative;
}

#header ul {
   margin:0;
   padding:0;
   list-style-type:none;
   position:absolute;
   right:0;
   top:8px;
}

#header ul li {
   float:left;
   padding-left:7px;
   padding-right:7px;
   border-left:1px solid #676767;
   height:15px;
}

#header ul li.first,
#header ul li:first-child {
   border-left:0;
}

#header ul li.first {
   font-weight:bold;
}

#header ul li a {
   color:#676767;
   font-size:12px;
   text-decoration:none;
   display:block;
}

#header ul li a:hover,
#header ul li a.hover {
   text-decoration:underline;
}

/*
#header ul li.active a {
   font-weight:bold;
}
*/

#home {
   display:block;
   width:274px;
   height:87px;
   position:absolute;
   left:40px;
   top:15px;
}

#end {
   border-bottom:10px solid #ffa700;
   position:absolute;
   bottom:0;
   width:980px;
   height:10px;
   line-height:10px;
   overflow:hidden;
   z-index:11;
}

#logo {
   width:199px;
   height:131px;
   background:url(/_img/layout/footer_logo.png);
   position:absolute;
   bottom:0;
   left:45px;
   z-index:10;
}

#footer {
   min-height:130px; height:auto !important; height:130px;
   color:#3e3e3e;
   padding-bottom:20px;
}

#startseite #footer {
   background:url(/_img/layout/screener_schlagschatten.png) no-repeat;
   padding-top:20px;
   padding-left:40px;
   padding-right:40px;
}

#scheduleLink {
   position:absolute;
   top:125px;
   right:0;
   background:#ffa700 url(/_img/icons/ausklappen.gif) no-repeat 180px 10px;
   color:black;
   font-size:15px;
   line-height:24px;
   text-decoration:none;
   padding-left:10px;
   padding-right:30px;
   width:164px;
}

#scheduleLink:hover {
   background-color:#FFE8BD;
}

#scheduleLink.active {
   background-position:180px -12px;
   background-color:#FFE8BD;
}

#schedule {
   width:510px;
   position:absolute;
   right:0;
   top:153px;
   opacity:0;
   z-index:100;
}

#schedule_padding {
   padding:10px;
   padding-left:12px;
   background:#ffa700;
   height:88px;
   padding-bottom:0;
}

#schedule * {
   font-size:14px;
}

#schedule h5 {
   margin:0;
   padding:0;
   Xmargin-bottom:23px;
}

#schedule .multiSelect,
#schedule .multiSelectOptions {
   font-size:12px;
}

#schedule_complete_link {
   color:black;
   text-decoration:none;
   background:url(/_img/icons/pfeilFlugplanLink.gif) no-repeat 0px 2px;
   padding-left:13px;
   display:block;
   position:absolute;
   top:10px;
   right:10px;
}

#schedule_complete_link:hover {
   text-decoration:underline;
}

#schedule_loading {
   height:19px;
   width:100%;
   background:url(/_img/layout/schedule_loading.gif) 50% 0% no-repeat;
   text-align:center;
   margin-top:3px;
}

#schedule table.header {
   margin-bottom:3px;
   margin-top:10px;
}

#schedule table tr th {
   font-weight:normal;
   text-align:left;
   color:white;
   background:black;
   padding-top:2px;
   padding-bottom:2px;
}

#schedule select {
   display:none;
}

#schedule table .date {
   width:92px !important;
   padding-left:10px !important;
   padding-right:10px !important;
}

#schedule table .location {
   width:168px;
   padding-right:10px;
}

#schedule table .time {
   width:65px;
   padding-right:10px;
}

#schedule table tr .price {
   text-align:right;
   width:65px;
   padding-right:10px;
}

#schedule table tr th.type {
   width:48px;
}

#schedule table tr td.type {
   width:27px;

}

#schedule table tr td.type.rundflug {
   background:url(/_img/icons/rundflug.gif) no-repeat 2px 0;
}

#schedule table tr td.type.streckenflug {
   background:url(/_img/icons/streckenflug.gif) no-repeat 0 0;
}

#schedule table tr:hover {
   background:#FFE8BD;
}

#schedule table tr td {
   padding-top:2px;
   padding-bottom:2px;
   vertical-align:top;
   cursor:pointer;
   font-size:13px;
}

.multiSelect {
	width: 182px;
	border: solid 1px #BBB;
	background: #FFF url(/_img/icons/multiSelect/dropdown.gif) right center no-repeat;
	padding: 2px 4px;
	padding-right: 20px;
	display: inline;
	font-size:12px;
}

input.multiSelect.hover {
	background: #fff url(/_img/icons/multiSelect/dropdown_hover.gif) right center no-repeat;
}

input.multiSelect.active, 
input.multiSelect.focus {
	border: inset 1px #000;
}

input.multiSelect.active {
	background: #fff url(/_img/icons/multiSelect/dropdown_active.gif) right center no-repeat;
}

.multiSelectOptions {
	width: 206px;
	max-height: 150px;
	margin-top: -1px;
	overflow: auto;
	border: solid 1px #000;
	background: #FFF;	
}

.multiSelectOptions LABEL {
	padding: 2px 5px;
	display: block;
}

.multiSelectOptions LABEL.checked {
	background: #E6E6E6;
}

.multiSelectOptions LABEL.selectAll {
	border-bottom: dotted 1px #CCC;
}

.multiSelectOptions LABEL.hover {
	background: #CFCFCF;
}

#schedule .multiSelectOptions {
   top:29px !important;
   left:12px !important;
}

#scrollpaneEnd {
   height:9px;
   background:url(/_img/layout/schedule_schlagschatten.png) no-repeat;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #C78200;
opacity:0;
}
.jScrollPaneDrag {
	position: absolute;
	background: #452D00;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
   opacity:0;
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
}

#scrollpane {
   height:19px;
}

#scheduleAddInfo {
   background:#ffa700;
   margin-top:-4px;
   padding-right:10px;
   padding-left:10px;
   display:none;
   height:4px;
   overflow:hidden;
}

#scheduleAddInfo div {
   padding-top:8px;
   padding-bottom:8px;
   padding-left:12px;
}

#scrollpane #addInfo {
   display:none;
}

a.jScrollArrowUp {
	background: url(/_img/icons/scrollPane/basic_arrow_up.gif) repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url(/_img/icons/scrollPane/basic_arrow_down.gif) repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}

#searchForm {
   background:#ffa700;
   opacity:0;
   position:absolute;
   right:5px;
   top:25px;
   padding:10px;
   padding-left:0;
   text-align:right;
   width:189px;
}

#searchForm i {
   display:block;
   position:absolute;
   right:0;
   top:-3px;
   height:3px;
   width:37px;
   background:#ffa700;
}

#searchForm a {
   color:black;
   text-decoration:none;
   font-size:12px;
   padding-left:17px;
   background:url(/_img/icons/search_arrow.gif) no-repeat 7px 4px;
}

#searchForm a:hover {
   text-decoration:underline;
}

#searchForm input {
   border:1px solid #8EADCD;
   outline: 0 none;
   font-size:10px;
   width:120px;
}

.col1,
.col2,
.col3 {
   float:left;
   /*z-index:99;*/
   z-index:99;
   position:relative;
}

.col2 {
   line-height:18px;
   font-size:13px;
}

#startseite #footer .minus {
   margin-top:-20px;
}

#startseite #footer .col1 {
   width:223px;
   background:repeat-y 260px 0;
   padding-right:40px;
}

#startseite #footer .col2 {
   width:600px;
   margin-left:-3px;
   background:repeat-y 0 0;
   padding-left:40px;
   line-height:136%;
}

#startseite #footer .col1,
#startseite #footer .col2 {
   min-height:130px; height:auto !important; height:130px;
   margin-bottom:20px;
   background-image:url(/_img/layout/line.gif);
}

#startseite #footer .col1 {
   font-size:12px;
   line-height:130%;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
   color:#477ca8;
   font-weight:normal;
   margin-top:20px;
   line-height:130%;
}

#footer h1 {
   margin-bottom:10px !important;
   padding:0;
   clear:both;
   font-size:20px !important;
}

#folgeseite #footer h1 {
   margin-bottom:25px;
   font-size:18px !important;
}

#footer h5 {
   margin:0;
   padding:0;
   margin-bottom:5px;
}

.clear {
   clear:both;
   height:0px;
   line-height:0px;
}

a img {
   border:0;
}

a {
   color:#386385;
   text-decoration:none;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
   color:#477ca8;
   text-decoration:none;
}

a:hover,
a.hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
h1 a.hover,
h2 a.hover,
h3 a.hover,
h4 a.hover,
h5 a.hover,
h6 a.hover {
   text-decoration:underline;
}

#startseite #content {
   display:none;
}

#folgeseite #content {
   background:url(/_img/layout/content_bg.gif);
   border-bottom:1px solid #477ca8;
   margin-top:-3px;
}

#contentPad {
   background:url(/_img/layout/screener_schlagschatten.png) no-repeat;
   padding-top:26px;
   padding-bottom:20px;
   color:#3e3e3e;
}

#folgeseite #content .col1 {
   width:160px;
   margin-right:10px;
   min-height:100px; height:auto !important; height:100px;
}

#folgeseite #content .col2 {
   width:480px;
   margin-right:30px;
   min-height:100px; height:auto !important; height:100px;
}

#folgeseite #content .col3 {
   width:300px;
   font-size:11px;
   margin-top:34px;
}

#folgeseite #content .col1 ul { /*subnavigation*/
   margin:0;
   padding:0;
   list-style-type:none;
}

#folgeseite #content .col1 ul li {
   width:143px;
   text-align:right;
}

#folgeseite #content .col1 ul li.menuitem-content-hide {
   display: none;
}

#folgeseite #content .col1 ul li a {
   color:black;
   text-decoration:none;
   background:#ffa700;
   display:block;
   padding-top:6px;
   padding-bottom:5px;
   padding-left:10px;
   padding-left:0;
   padding-right:10px;
   margin-bottom:2px;
}

#folgeseite #content .col1 ul li a:hover,
#folgeseite #content .col1 ul li a.hover,
#folgeseite #content .col1 ul li a.active {
   color:white;
   background:black;
}

#folgeseite #content .col1 ul li ul {
   margin-left:10px;
margin-top:5px;
margin-bottom:6px;
}

#folgeseite #content .col1 ul li li {
   width:130px;
}

#folgeseite #content .col1 ul li li li {
   width:120px;
}

#folgeseite #content .col1 ul li li li li {
   width:110px;
}

#folgeseite #content .col1 ul li li a {
   background:white;
   padding-top:4px;
   padding-bottom:5px; 
   line-height:12px;
}

#folgeseite #content .col1 ul li li a:hover,
#folgeseite #content .col1 ul li li a.hover {
   background:white;
   color:black;
   text-decoration:underline;
}

#folgeseite #content .col1 ul li li a.active {
   font-weight:bold;
   background:white;
   color:black;
}

ul.flugzeugliste {
   margin:0;
   padding:0;
   list-style-type:none;
}

#startseite ul.flugzeugliste li {
   float:left;
   width:173px;
   margin-right:40px;
   line-height:130%;
   font-size:12px;
}

#folgeseite ul.flugzeugliste li {
   float:left;
   width:385px;
   position:relative;
   min-height:100px; height:auto !important; height:100px;
   padding-right:20px;
   /*z-index:99;*/
   z-index:90;
   background:url(/_img/layout/line.gif) 402px 0 repeat-y;
   font-size:11px;
   line-height:15px;
}

#folgeseite ul.flugzeugliste li.mitBild {
   width:185px;
width:200px;
   padding-right:190px;
/*
   background-position:372 0;
*/
}

#folgeseite ul.flugzeugliste li.third {
   background-position:0 0;
   padding-left:26px;
   margin-left:-3px;
   width:362px;
}

#folgeseite ul.flugzeugliste li.third.mitBild {
   padding-left:26px;
   margin-left:-3px;
   width:175px;
width:190px;
   padding-right:180px;
}

#startseite ul.flugzeugliste li.third,
#folgeseite ul.flugzeugliste li.third {
   margin-right:0;
}

ul.flugzeugliste li.first {
   clear:both;
   margin-top:15px;
}
/*
ul.flugzeugliste li h5 {
   height:35px;  
}
*/
#folgeseite #footer {
   padding-left:170px;
   padding-bottom:30px;
}

#folgeseite .fzbild {
   position:absolute;
   right:17px;
   top:0;
}

#folgeseite .third .fzbild {
   right:0;
}

#folgeseite .col3 .bildunterschrift {
   font-size:11px;
   font-weight:bold;
   line-height:14px;
   padding-top:3px;
   padding-bottom:25px;
   padding-right:40px;
   color: #444444;
}

#folgeseite .col3 .noBildunterschrift {
   height:15px;
}

#folgeseite #screener {
   overflow:hidden;
   padding-left:170px;
   color:white;
   padding-right:40px;
   padding-top:25px;
   padding-bottom:15px;
}

#startseite #screener,
#startseite #screener2 {
   padding-left:40px;
   padding-right:720px;
   color:white;
   padding-top:40px;
   position:relative;
}

#startseite #screener ul.pagination,
#startseite #screener2 ul.pagination {
   margin:0;
   padding:0;
   list-style-type:none;
   position:absolute;
   bottom:0;
   right:10px;
   display: none;
}

#startseite #screener ul.pagination li,
#startseite #screener2 ul.pagination li {
   float:left;
}

#startseite #screener ul.pagination li a,
#startseite #screener2 ul.pagination li a {
   display:block;
   width:25px;
   height:44px;
   margin-right:5px;
   background:white;
   color:black;
   font-size:12px;
   text-align:center;
   line-height:25px;
   opacity:0.6;
}

#startseite #screener ul.pagination li a:hover,
#startseite #screener ul.pagination li a.hover,
#startseite #screener ul.pagination li.active a,
#startseite #screener2 ul.pagination li a:hover,
#startseite #screener2 ul.pagination li a.hover,
#startseite #screener2 ul.pagination li.active a {
   text-decoration:none;
   background:#ffa700;
}

#startseite #screener ul.pagination li.active a,
#startseite #screener2 ul.pagination li.active a {
   opacity:1;
}

#startseite #screener .flvcontainer,
#startseite #screener2 .flvcontainer {
   position:absolute !important;
   left:39px !important;
   bottom:34px !important;
   color:black !important;
   text-align:center !important;
   width:230px !important;
}

#startseite #screener2 object,
#startseite #screener2 embed {
   display:none;
}

#teaser {
   font-weight:bold;
   margin-bottom:15px;
}

#headline {
   margin:0;
   padding:0;
   font-size:18px !important;
   line-height:19px;
   margin-bottom:8px;
}

a.thumb span {
   position:relative;
   margin-top:-16px;
   display:block;
   width:15px;
   height:15px;
   background:url(/_img/icons/lupe.gif) 0 0 no-repeat;
}

.col2 a.thumb span {
   margin-top:-19px;
}

a.thumb:hover span,
a.thumb.hover span {
   background-position: -15px 0;
}

.imageBox_left,
.imageBox_right {
   width:200px;
}

.imageBox_left a,
.imageBox_right a,
.imageBoxBox_left a {
   text-decoration:none !important;
   position:relative;
}

.imageBox_left {
   float:left;
   margin-right:10px;
}

.imageBox_right {
   float:right;
   margin-left:10px;
}

.Bild_im_Text_links {
   float:left !important;
   margin-right:14px !important;
   margin-bottom:10px !important;
}

.Bild_im_Text_rechts {
   float:right !important;
   margin-left:10px !important;
   margin-bottom:10px !important;
}


.imageBox_right .Bild_im_Text_links,
.imageBox_left .Bild_im_Text_links,
.imageBox_right .Bild_im_Text_rechts,
.imageBox_left .Bild_im_Text_rechts {
   float:none !important;
   margin-left:0 !important;
   margin-bottom:0 !important;
}

#zeitstrahl {
   margin-top:20px;
}

#zeitstrahl td {
   vertical-align:top;
}

#zeitstrahl .z1 {
   text-align:right;
   white-space:nowrap;
   font-weight:bold;
}

#zeitstrahl .z2 {
   width:15px;
   background:url(/_img/layout/line.gif) repeat-y 6px 0;
}

#zeitstrahl .z3 {
   padding-bottom:20px;
}

#rs_freitext {
   padding-right:40px;
   font-size:12px;
   line-height:16px;
}

#folgeseite #content .col2.big {
   margin-right:20px;
   width:790px;
}

ul.gallery {
   margin:0;
   padding:0;
   list-style-type:none;
   margin-top:15px;
}

ul.gallery li {
   width:108px;
   height:108px;
   float:left;
   display:block;
   overflow:hidden;
}

ul.gallery li a {
   width:92px;
   height:93px;
   display:block;
   overflow:hidden;
   background:url(/_img/layout/frame_small.gif) no-repeat;
   padding-top:8px;
   padding-left:7px;
}

ul.gallery li a:hover,
ul.gallery li a.hover {
   background-position:-113px 0;
}

ul.gallery li a span {
   display:block;
   height:77px;
   width:77px;
   overflow:hidden;
   cursor:pointer;
}

h2.startNewsHeadline {
   font-size:13px !important;
   line-height:120%;
   margin:0 !important;
   padding:0 !important;
   font-weight:bold !important;
   margin-bottom:5px !important;
}


h2.uebersichtNewsHeadline {
   font-size:14px !important;
   margin:0 !important;
   padding:0 !important;
   margin-bottom:3px !important;
   margin-top:10px !important;
}

h2.uebersichtNewsHeadline.first {
   margin-top:0 !important;
}

.mainBlockItem h2 {
   font-size:14px !important;
   margin-bottom:3px !important;
   margin-top:10px !important;
}

.blockTeaser {
   font-weight:bold;
   line-height:130%;
}

.mainBlockImage {
   position:absolute;
   top:0;
   left:0;
}

.mainBlockItem {
   position:relative;
}

div.hr {
   background:url(/_img/layout/line_hz.gif) repeat-x;
   height:1px;
   margin-top:15px;
   margin-bottom:15px;
}

div.hr hr {
   display:none;
}

#startseite #footer .col1 div.hr {
   margin-bottom:-10px !important;
}

.rBlockImg {
   padding-bottom:8px;
   background:url(/_img/layout/schedule_schlagschatten.png) no-repeat left bottom;
}

.rBlockImg img,
.rBlockImg object,
.rBlockImg embed {
   display:block;
}

#screenerFrame {
   position:relative;
   width:980px;
   overflow:hidden;
   margin-top:25px;
}

#startseite #screenerFrame #screener {
   position:absolute;
   top:0;
   left:0;
   width:220px;
}

#startseite #screenerFrame #screener2 {
   position:absolute;
   top:0;
   left:980px;
   width:220px;
}

#startTeaserLinks {
   position:absolute;
   left:295px;
   top:302px;
   list-style-type:none;
}

#startTeaserLinks li {
   margin-bottom:-7px;
   float:left;
}

#startTeaserLinks li a {
   background:url(/_img/layout/button_teaser.png) no-repeat;
   display:block;
   height:44px;
   width:108px;
   line-height:44px;
   padding-left:40px;
   padding-right:10px;
   color:black;
   text-decoration:none;
   font-size:12px;
   overflow:hidden;
   text-align:center;
}

#startTeaserLinks li a:hover {
   text-decoration:underline;
}

#shop_steps {
   margin:0;
   padding:0;
}

#shop_steps li {
   margin-right:2px;
   background:black;
   list-style-position:inside;
   float:left;
   height:23px;
   line-height:23px;
   color:white;
   font-weight:bold;
   padding-left:8px;
   padding-right:8px;
   font-size:11px;
   margin-bottom:20px;
}

#shop_steps li.current {
   background:#ffa700;
   color:black;
}

.shop label {
   display:block;
}

#shop_pagination {
   margin-top:20px;
   margin-bottom:20px;
}

#shop_pagination .next {

}

#shop_pagination .back {
   margin-right:15px;

}

#shop_pagination input {
   font-size:14px;
   font-family:georgia, times, verdana, sans-serif;
   background:#ffa700 !important;
   cursor:pointer;
   border:1px solid black;
}

#shop_pagination input:hover {
   background:black !important;
   color:white !important;
}


.shop fieldset {
   padding:10px;
   border:1px solid #3e3e3e;
   display:block;
}

.shop fieldset legend {
   font-weight:bold;
   font-size:16px;
   padding-left:10px;
   padding-right:10px;
   color:#3e3e3e;
}


input.hidden {
   position:absolute;
   left:-10000px;
   top:-1000px;
}

.noLabel {
   margin-top:1px;
   margin-bottom:10px;
   margin-left:110px;
}


div#kontaktformular label,
form#kontakt_confirm label,
div#content.shop form label {
   display:block;
   clear:both;
   margin-bottom:10px;
}

div#kontaktformular label span,
form#kontakt_confirm label span,
div#content.shop form label span {
   display:block;
   width:110px;
   float:left;
   font-weight:bold;
   padding-top:1px;
}

div#kontaktformular .required,
form#kontakt_confirm span.required,
div#content.shop form span.required {
   float:none;
   display:inline;
   width:auto;
}

.required {
   color:red;
}

div#kontaktformular,
div#kontaktformular form,
form#kontakt_confirm,
div#content.shop form {
   margin:0;
   padding:0;
}

div#kontaktformular textarea,
form#kontakt_confirm textarea {
   height:200px;
   width:361px;
background:#eee;
}

div#content.shop form textarea {
   height:200px;
   width:345px;
background:#eee;
}

div#kontaktformular input.text,
form#kontakt_confirm input.text {
   width:361px;
   height:15px;
background:#eee;
}

div#kontaktformular select,
form#kontakt_confirm select {
   background:#eee;
}

div#content.shop form input.text {
   width:335px;
   height:15px;
}

div#kontaktformular div.error,
div#kontaktformular span.error,
form#kontakt_confirm div.error,
form#kontakt_confirm span.error,
div#content.shop form div.error,
div#content.shop form span.error {
   clear:both;
   margin-left:110px;
   font-weight:bold;
   padding-top:3px;
   color:red;
   width:345px;
   margin-bottom:10px;
}

* html div#kontaktformular span.error {
   margin-left:56px;
}

#kontaktformular input.submit,
form#kontakt_confirm input.submit {
   margin-left:110px;
}

#kontaktformular select,
form#kontakt_confirm select,
div#content.shop form select {

}

#newsletter input,
#kontaktformular input,
#kontaktformular textarea,
div#content.shop form input,
div#content.shop form textarea {
   background:#eee;
   border:1px solid #3e3e3e;
}

.col2 input.submit {
   font-size:14px;
   font-family:georgia, times, verdana, sans-serif;
   background:#ffa700 !important;
   cursor:pointer;
}

.col2 input.submit:hover {
   background:black !important;
   color:white !important;
}

#newsletter input.hover,
#kontaktformular input.hover,
#kontaktformular textarea.hover,
div#content.shop form input.hover,
div#content.shop form textarea.hover,
#newsletter input:hover,
#kontaktformular input:hover,
#kontaktformular textarea:hover,
div#content.shop form input:hover,
div#content.shop form textarea:hover {
   border-color:black;
}

#newsletter input.focus,
#kontaktformular input.focus,
#kontaktformular textarea.focus,
div#content.shop form input.focus
div#content.shop form textarea.focus,
#newsletter input:focus,
#kontaktformular input:focus,
#kontaktformular textarea:focus,
div#content.shop form input:focus,
div#content.shop form textarea:focus {
   border-color:#ffa700;
   outline:0;
}

.kontaktStadt {
   width:270px;
   float:right;
   clear:none !important;
}

.kontaktPLZ {
   width:165px;
   float:left;
}

.kontaktPLZ input {
   width:50px !important;
}

.kontaktStadt input {
   width:221px !important;
}

.shop .kontaktStadt input {
   width:201px !important;
}

.kontaktStadt span {
   text-align:left;
   width:40px !important;
}

#noLabel_Datenschutzhinweise {
  clear: both;
  overflow: hidden;
  padding-bottom: 5px;
}

#noLabel_Datenschutzhinweise .formFloatBoxCheck {
  display: inline-block;
  padding-right: 3px;
}

#noLabel_Datenschutzhinweise #input_Datenschutzhinweise {
  position: relative !important;
  float: left;
  margin-right: 5px;
}

div#kontaktformular #noLabel_Datenschutzhinweise span.error {
  display: block;
  margin-left: 0;
}

input.checkbox {
   border:0 !important;
}

.kontaktFom span {
   margin-bottom:10px;
}

* html .kontaktFom span {
   margin-bottom:0px;
}

*:first-child+html .kontaktFom span {
   margin-bottom:0px;
}

table#shop_summary {
   margin:0;
   padding:0;
   border:0;
}

table#shop_summary td {
   vertical-align:top;
   padding-bottom:15px;
}

table#shop_summary td.lab {
   font-weight:bold;
   padding-right:10px;
   white-space:nowrap;
}

table#shop_summary td.price {
   font-weight:bold;
}



#rs_newshead {
   font-size:16px !important;
   margin-right:25px;
}

#rs_newslist {
   margin:0;
   padding:0;
}

#rs_newslist li {
   font-size:12px;
   line-height:130%;
   margin:0;
   padding:0;
   margin-right:25px;
   list-style-type:none;
}

#rs_newslist li h2,
#rs_newslist li h2.uebersichtNewsHeadline {
   font-size:12px !important;
}








#screenerFrame.SuperStar,
#screenerFrame.SuperStar #screener {
   height:200px;
}

#screenerFrame.SuperStar #screener {
   background:white;
   padding:0;
   margin:0;
}

#screenerFrame.SuperStar #screener ul {
   margin:0;
   padding:0;
   list-style-type:none;
}

#screenerFrame.SuperStar #screener ul#transTeaserBig li {
   position:absolute;
   top:0;
   left:0;
}

#screenerFrame.SuperStar #screener ul#transTeaserSmall li {
   position:absolute;
   top:0;
   right:0;
}

h3.searchResult {
   font-size:14px !important;
}

#tralala {
   position:absolute;
   left:40px !important;
   bottom:37px !important;
}

#shopWidth {
   width:500px;
}

.col3 input.text {
   width:200px;
   margin-right:15px;
}

table#scheduleTable {
   width:95%;
}

table#scheduleTable th {
   background:black;
   color:white;
   font-weight:normal;
   text-align:left;
   padding-top:2px;
   padding-bottom:2px;
}

table#scheduleTable td.first,
table#scheduleTable th.first {
   padding-left:10px;
   padding-right:10px;
}

table#scheduleTable td {
   vertical-align:top;
   padding-top:1px;
   padding-bottom:1px;
}

table#scheduleTable td.first {
   font-size:15px;
   font-weight:bold;
   width:20%;
}

table#scheduleTable tr.first td {
   padding-top:10px;
}

table#scheduleTable tr.last td {
   padding-bottom:10px;
}

table#scheduleTable tr.notfirst td {
   border-top:1px solid black;
   padding-top:10px;
}

table#scheduleTable .infoToolTip span {
   display:none;
}

table#scheduleTable .infoToolTip {
   width:16px;
   height:16px;
   display:block;
   background:url(/_img/icons/info.png) no-repeat;
}

table#scheduleTable .infoToolTip:hover {
   background-position:-24px 0;
}

table#scheduleTable .price {
   text-align:right;
   padding-right:10px;
   width:10%;
}

table#scheduleTable .price .infoToolTip {
   float:right;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}

#tooltip h3, #tooltip div { margin: 0; }

#tooltip.fancy {
   border: none;
   width: 212px;
   padding:20px;
   height: 118px;
   height: auto !important;
   min-height: 118px;
   opacity: 0.8;
   background:url('/_img/layout/tooltip.png');
   background-repeat:no-repeat;
   font-size:11px;
   line-height:120%;
}

#tooltip.fancy.pretty {
   background:url('/_img/layout/tooltip_top.png');
   background-repeat:no-repeat;
   background-position: 0 0;
   width: 242px;
   padding: 0px;
   opacity: 0.9;
   filter: alpha(opacity=90);
}

#tooltip.fancy.pretty .body {
   background:url('/_img/layout/tooltip_bottom.png');
   background-repeat:no-repeat;
   background-position: 0 100%;
   padding: 0 10px 20px 20px;
}

#tooltip.fancy h3 {
   margin-top:0px;
   margin-bottom:10px;
   font-size: 14px !important;
   text-align: left;
   width: 212px;
   padding: 20px 10px 0 20px;
}

.infoToolTip {
   cursor:help;
}

#scheduleLogin {
   width:400px;
   margin-bottom:15px;
}

#scheduleLogin legend {
   font-weight:bold;
   font-size:16px;
}

#scheduleLogin .error {
   font-weight:bold;
   color:red;
   display:block;
   margin-bottom:10px;
}

#scheduleLogin label {
   display:block;
   margin-bottom:15px;
}

#scheduleLogin label span {
   display:block;
   width:150px;
   float:left;
   font-weight:bold;
}

#scheduleLogin div {
   margin-top:15px;
}

#jumpToForm {
   margin:0;
   padding:0;
   margin-bottom:20px;
}


/* Facebook */

h1.facebook {
   background: url(/_img/layout/line_hz.gif) repeat-x 0 0;
   margin-top:15px;
   margin-bottom:15px;
   color: #3c5c99;
}

h1.facebook a {
   background: url(/_img/layout/line_hz.gif) repeat-x 0 100%;
   display: block;
   cursor: pointer;
   color: #3c5c99;
}

h1.facebook a span {
   background: url(/_img/icons/button_facebook.png) no-repeat 100% 0;
   display: block;
   height: 29px;
   padding-top: 3px;
}

.facebook-stream-post a {
   color: #3E3E3E;
}

.facebook-stream-post a:hover {
   color: #3c5c99;
   text-decoration: none;
}

.facebook-stream-post a.facebook-stream-link {
   color: #3c5c99;
}

.facebook-stream-post a.facebook-stream-link:hover {
   text-decoration: underline;
}

.facebook-stream-date {
   color: #3c5c99;
}

.social-links {
   background: url(/_img/layout/line_hz.gif) repeat-x 0 0;
   padding-top: 13px;
   margin-top: 15px;
}

#startseite .social-links {
   margin-top: 25px;
}

.col2.flugplan {
   position: relative;
}

.col2.flugplan .social-links {
   background-image: none;
   padding-top: 0;
   margin-top: 0;
   float: right;
}


/* Ticker */

#startseite .ticker {
   width: 586px;
   background-color: #FFA700;
   padding: 6px 7px 7px 7px;
   margin: 22px 0 0 0;
   overflow: hidden;
   font-weight: bold;
   line-height: 15px;
   height: 15px;
   font-size: 12px;
}

#startseite .ticker ul.marquee {
   height: 15px;
   position: relative;
   overflow: hidden;
   margin: 0;
   padding: 0;
   list-style: none;
   display: block;
   width: 586px;
   height: 15px;
}

#startseite .ticker ul.marquee li {
   position: absolute;
   top: -999em;
   left: 0;
   display: block;
   white-space: nowrap;
}


/* Bestellung DVD und Poster-Set */

body.page-1102 #kontaktformular {
   padding-top: 7px;
}

body.page-1102 #kontaktformular h2 {
   font-size: 16px !important;
   padding: 13px 0 5px 0;
}

.link-button {
   font-size:14px;
   font-weight: normal;
   font-family:georgia, times, verdana, sans-serif;
   background:#ffa700 !important;
   display: inline-block;
   border: 1px solid #3E3E3E;
   padding: 1px 8px;
   color: #000;
}

.link-button:hover {
   background:black !important;
   color:white !important;
   text-decoration: none;
}


/* Bildungsspender */

.page-1186 #top {
   height: 2000px !important;
}

.bildungsspender-home {
   margin-top: 21px;
   padding-bottom: 7px;
   position: relative;
}

.bildungsspender-sidebar {
   position: relative;
}

.bildungsspender-home-iframe,
.bildungsspender-sidebar-iframe {
   position: relative;
}

.bildungsspender-home-link,
.bildungsspender-sidebar-link {
   position: absolute;
   top: 0;
   left: 0;
   z-index: 1000;
}

.bildungsspender-home-link a,
.bildungsspender-sidebar-link a {
   display: block;
}

.bildungsspender-home-link a img,
.bildungsspender-sidebar-link a img {
   width: 200px;
   height: 150px;
}

.bildungsspender-home-intro {
   padding-top: 7px;
}

.bildungsspender-home div.hr {
   margin-top: 20px;
}

.bildungsspender-button {
   margin-bottom: 20px;
}

